html { font-size: 16px;} /*MI REM*/

*{ font-family: 'Roboto', sans-serif; }

header  {margin: 1rem 1rem 1rem;}

h1 {text-align: center;
    font-size: 1rem;}

h2 {font-family: 'Roboto Slab';
    font-size: 2.5rem; 
    display:flex; 
    justify-content: center;
    color: #0f5dc7;
    line-height: 0rem;}

body {margin: 1rem;}

.materias {display:flex;
     justify-content:space-around; 
    margin: -1rem;}

.menu1 {display:flex; 
    line-height: 2rem;
    justify-content:space-around; 
    background:#0f5dc7;}

.menu2 {display:flex; 
    line-height: 2rem;
    justify-content:space-around; 
    background:#0f5dc7;
}

ul li  {list-style-type: none;}

ul li a { text-decoration: none;
          color: #fff;  
          background: #0f5dc7; 
          justify-content: space-around;
          font-size: 1.2rem;}

ul li a:hover { color: #000;}
  
.alumna {text-align: center;}

span {color: #0f5dc7; 
      font-weight:600;}

h3 {font-size: 1.3rem; 
    text-align: center; 
    line-height: 0rem;
    margin:3.3rem;}

h4 { color: #0f5dc7; 
     margin: 1rem}

a h5 { margin: 1rem; 
    color: #0f5dc7; 
    text-decoration: underline; }

.materias { display: flex; }

footer {color:#fff; 
       background-color: #0f5dc7;
       text-align: center;
       padding: 1rem; 
       line-height: 1rem; 
       font-size: 0.75rem; 
       margin: 1rem; }

@media (max-width:500px) {
    h2 { font-size: 1.5rem;}
    h3 { font-size: 1rem;}
    .alumna {text-align: center;}
    .materias { display: inline; }

    
    
    